import EmailClassificationRow from "@/components/pages/shield/EmailClassificationRow";
import { Card } from "@/components/ui/card";
import { Table, TableBody, TableHead, TableHeader, TableRow } from "@/components/ui/table";

export default function Classifications() {
  return (
    <Card>
      <Table>
        <TableHeader>
          <TableRow>
            <TableHead>Domain</TableHead>
            <TableHead>Classification</TableHead>
            <TableHead>Action</TableHead>
          </TableRow>
        </TableHeader>
        <TableBody>
          <EmailClassificationRow domain="sex.org" classification="DISPOSABLE" />
        </TableBody>
      </Table>
    </Card>
  );
}
